Bug 70298 - gnomemeeting on by default
Summary: gnomemeeting on by default
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: comps   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 15:30 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 15:30:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-31 15:30:51 UTC
Might be nice to toggle on gnomemeeting by default (but leave it optional)
in the "Graphical Internet" category.

Comment 1 Bill Nottingham 2002-08-14 02:24:37 UTC
Probably not. Videoconferencing is sort of a niche app.


Note You need to log in before you can comment on or make changes to this bug.